Subject: Re: bug#47254: 28.0.50; Minibuffer does not clear question even after the corresponding process has exited

From: Arunesh Pandey Gmail <[email-masked]>
Date: Fri, 19 Mar 2021 14:20:11 -0700

I have GNU gdb 8.2.1 installed and running. How do I generate the
backtrace? Is there a page/document describing the process?

Eli Zaretskii writes:

>> From: Arunesh Pandey Gmail <[email-masked]>
>> Cc: [email-masked]
>> Date: Fri, 19 Mar 2021 10:33:52 -0700
>> 
>> 
>> > When this happens, not even C-g or C-] help?
>> No. Nothing helps at this point. Pressing C-g or C-] give me 
>> the 
>> same error:
>> ``` process-kill-buffer-query-function: Selecting deleted 
>> buffer 
>> ```
>> I am assuming because its trying to operate on a deleted buffer 
>> (*mu4e-update*).
>
> Then I guess the way forward is to show a backtrace from this
> situation.  Unfortunately, you are on macOS, which makes this
> non-trivial (unless you have a working GDB).

-- 
Best Regards,
Arunesh